package com.bytedance.android.livesdk.moderator;

import androidx.fragment.app.Fragment;
import com.bytedance.android.live.moderator.IModeratorService;
import com.bytedance.covode.number.Covode;

public class ModeratorService implements IModeratorService {
    static {
        Covode.recordClassIndex(19645);
    }

    public void onInit() {
    }

    public Fragment getAddModeratorFragment() {
        return new AddModeratorFragment();
    }

    public Fragment getModeratorListFragment() {
        return new ModeratorListFragment();
    }

    public ModeratorPermissionEditFragment getEditModeratorPermissionFragment() {
        return new ModeratorPermissionEditFragment();
    }
}
